@charset "utf-8";
/* CSS Document */

/*-----------------------------　レイアウト　--------------------------------------*/
body{
width:960px;
margin:0 auto;
font-family:"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
color:#333;
}
hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
header{
	width:960px;
	margin:35px auto 0;
	padding:0;
}
nav{
	width:960px;
	margin:15px auto;
}
.main_wrap{
	width:960px;
	margin:0 auto 45px;
	padding:0;
	min-height:400px;
}
.main_contents{
	width:800px;
	padding:0;
	margin:0 auto;
}
footer{
	width:960px;
	background-color:#F08300;
    -webkit-border-top-left-radius: 20px;  
    -webkit-border-top-right-radius: 20px;  
    -moz-border-radius-topleft: 20px;  
    -moz-border-radius-topright: 20px; 
    border-top-left-radius: 20px;  
    border-top-right-radius: 20px;  
    text-align:center;
    padding:20px 0 15px;
}

/*-----------------------------　コンテンツ　--------------------------------------*/
.button {
	display: inline-block;
	border: 2px solid #F08300;
	text-align: center;
	outline: none;
	transition: all .9s;
	width:127px;
	margin:35px 0px 30px 0;
	padding:0 1px 0.5em;
}
.button:last-child {
	margin:35px 0 30px;
}
.button:hover {
	background-color: rgba(155,197,1,1);
	border-radius: 15px;
	border: 2px solid #9BC501;
}
.button a{
	display:block;
	text-decoration:none;
	padding: 1em 0 10px;
	color: #555;
	font-weight:bold;
	font-size:100%;
	letter-spacing:0.1em;
	margin:0 auto;
	border-bottom: 2px dotted #9BC501;
}
.button a:hover {
	display:block;
	width:110px;
	color: #FFF;
	border-bottom: 2px dotted #fff;
}
.button.active {
	background-color: rgba(155,197,1,1);
	border-radius: 15px;
	color: #FFF;
	border: 1px solid #9BC501;
}
.button.active a {
	display:block;
	width:110px;
	color: #FFF;
	border-bottom: 2px dotted #fff;
}
.head_concept{
	width:265px;
	float:left;
	color:#24923A;
	font-size:90%;
	line-height:1.8em;
	padding:5px 15px;
	letter-spacing:-0.04em;
}
.head_logo{
	width:360px;
	float:left;
}
.head_contact{
	width:283px;
	float:right;
}
.footer_add p{
	margin:10px 0 15px;
	padding:0;
	font-size:120%;
	line-height:1.6em;
	color:#FFF;
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
.footer_box{
	width:630px;
	margin:0 0 10px 240px;
}
.footer_copy{
	float:right;
	margin:0 70px 0 0;
	font-size:95%;
	color:#333;
}
.footer_pry{
	float:right;
	margin:0;
	padding:0 0 5px;
	border-bottom:2px #FFF dotted;
}
.footer_pry a{
	font-size:90%;
	text-decoration:none;
	color:#FFF;
}

div.main_wrap div#page_title{
	margin:40px auto;
	height:60px;
	padding:0;
	background:url(../images/main_side.jpg) repeat-x;
}
div.main_wrap div#page_title h2{
	width:400px;
	margin:0 auto;
	padding:0;
	height:60px;
	background-color:#FFF;
	text-align:center;
}
div.main_wrap h3{
	width:765px;
	margin:50px auto 30px;
	padding:16px 0 12px 40px;
	position: relative;
	font-size:120%;
	border: 1px solid #ccc;
	border-top: 3px solid #F08300;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}
div.main_wrap h3::before,
div.main_wrap h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
div.main_wrap h3::before {
	top: .6em;
	left: .5em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(192, 218, 0,1);
}
div.main_wrap h3::after {
	top: 1.1em;
	left: 1em;
	width: 13px;
	height: 13px;
	background: rgba(240, 131, 0, 1);
}


div.main_wrap p{
	width:720px;
	margin:0 auto 30px;
	line-height:150%;
}

hr{
	height: 2px;
	background: #9BC501;
	background-image: -webkit-linear-gradient(left, #EEFFB5, #7B9E01, #EEFFB5);
	background-image: -moz-linear-gradient(left, #EEFFB5, #7B9E01, #EEFFB5);
	background-image: -ms-linear-gradient(left, #EEFFB5, #7B9E01, #EEFFB5);
	background-image: -o-linear-gradient(left, #EEFFB5, #7B9E01, #EEFFB5);
	margin:15px 0;
}

/*-----------------------------　トップページ　--------------------------------------*/

#top div.main_wrap div.top_message{
	height:75px;
	margin:0 0 15px;
	padding:0;
	background:url(../images/main_side.jpg) repeat-x;
}
#top div.top_blogwrap{
	width:660px;
	float:left;
	margin:0;
}
#top div.top_main{
	width:960px;
	margin:30px 0 0;
}



#top  div.blog_title{
	width:62px;
	height:17px;	
	background-color:#9BC501;
	color:#FFF;
	margin:0 0 0 30px;
	padding:7px 25px 13px;
	font-size:120%;
	letter-spacing:0.1em;
}
#top  div.blog_title a{
	text-decoration:none;
	color:#FFF;
}
#top  div.blog_title a:hover{
	color:#F08300;
}
#top div.blog_wrap{
	border:1px solid #9BC501;
	padding:15px 0 5px;
}
#top div.blog_wrap div.blog_post{
	padding:10px 10px 5px;
	margin:0 auto 15px;
	font-size:95%;
	width:560px;
	border-bottom:2px #9BC501 dotted;
}
#top div.blog_wrap div.blog_post div.post_date{
	float:left;
	margin:0 30px 0 0;
	font-weight:bold;
	font-size:90%;
	color:#333;
}
#top div.blog_wrap div.blog_post div.post_box{
	float:left;
	width:400px;
	margin:0;
	padding:0;
}
#top div.blog_wrap div.blog_post div.post_box div.post_picup p{
	margin:0;
	padding:0;
	width:400px;
}

#top div.blog_wrap div.blog_post div.post_title{
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin:0 0 6px;
}
#top div.blog_wrap div.blog_post div.post_title a{
	text-decoration:none;
	color:#000;
}
#top div.blog_wrap div.blog_post div.post_title a:hover{
	color: #9BC501;
}

#top div.top_banner{
	width:270px;
	float:right;
	padding:35px 0 0;
}
#top div.blog_wrap div.blog_post div.post_picup{
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
#top div.blog_wrap div.blog_post div.post_picup p a{
	text-decoration:none;
	color:#000;
}
#top div.blog_wrap div.blog_post div.post_picup p a:hover{
	color: #9BC501;
}


/*-----------------------------　コンセプト　--------------------------------------*/

#concept span.orange{
	font-size:140%;
	line-height:130%;
	color:#F83000;
	font-weight:bold;
}
#concept .main_wrap{
	margin-bottom:100px;
}
/*-----------------------------　業務委託　--------------------------------------*/
ul.trust_list{
	width:400px;
	margin:0 auto 30px;
}
ul.trust_list li{
	list-style:none;
	float:left;
	width:50%;
	min-width:180px;
	height:50px;
	line-height:50px;
	padding:0;
	position: relative;
	font-weight:bold;
	color:#333;
	z-index:3;
}
ul.trust_list li::after{
	position: absolute;
	content: '';
	border-radius: 100%
}
ul.trust_list li::after {
	top:10px;
	left:-10px;
	z-index: 0;
	width: 18px;
	height: 18px;
	background: rgba(240, 131, 0,0.4);
}
#trust div.photo_box{
	width:700px;
	margin:0 auto;
}
#trust div.photo_box img{
	display:inline-block;
	margin:0 26px 0 0;
	border:solid 8px rgba(192, 218, 0,0.8);
}
#trust div.photo_box img:last-child{
	margin:0;
}
.trust_form{
	width:315px;
	margin:0 auto;
	padding:0;
}

/*-----------------------------　フォーム　--------------------------------------*/

#form_wrap{
width:800px;
	margin:0 0 40px 100px;
	padding:0;
}
.form_title{
	margin:0 0 40px 0;
}
#form_wrap form#mail_form{

	padding:0 30px 30px;
}
#form_wrap form#mail_form dl dt {
	float: left;
	width: 220px;
	clear: both;
	font-size: 15px;
	padding: 20px 0px;
	text-align: right;
	margin: 0px;
	border:none;
}
#form_wrap form#mail_form dl dd {
	margin: 0px;
	padding: 15px 5px 20px 250px;
	font-size: 18px;
	text-align: left;
	border:none;
}
#form_wrap form#mail_form dl dd input{
	font-size: 16px;
	border:1px solid #555;
	padding:5px 3px;
}
#form_wrap form#mail_form dl dd select{
	font-size: 15px;
	border:1px solid #555;
	padding:5px 3px;
}
#form_wrap form#mail_form dl dd textarea{
	font-size: 16px;
	border:1px solid #555;
	padding:5px 3px;
	line-height: 1.5em;
}
div.mfp_buttons button{
	padding:8px;
}

.contact_wrap dl.contact_tel{
	font-size:95%;
	padding:10px 0;
	width:600px;
	line-height:130%;
	margin:0 auto 80px;
	position:relative;
}
.contact_wrap  dl.contact_tel dt{
	position:absolute;
	width:50px;
	left:0;
	padding:15px 0 15px 80px;
	font-weight:bold;
	color:#555;
}
.contact_wrap  dl.contact_tel dd{
	border-bottom:2px dotted #9BC501;
	padding:15px 0 15px 100px;
}
.contact_wrap p.hissu{
	color:#F44336;
	width:880px;
	margin:0;
	font-weight:bold;
}

.mfp_buttons{
	width:180px;
	margin:0 auto;
}





/*-----------------------------　プライバシーポリシー　--------------------------------------*/

#privacy_wrap{
width:800px;
	margin:0 0 40px 100px;
	padding:0;
}
div.privacy_box ul{
	width:700px;
	margin:0 auto;
}
div.privacy_box ul li {
	position: relative;
	margin:0 0 10px;
}
div.privacy_box ul li::after,
div.privacy_box ul li::before {
	display: block;
	content: '';
	position: absolute;
}
div.privacy_box ul li::after {
	top: .20em;
	left: -1.2em;
	width: 14px;
	height: 14px;
	background-color: #9BC501;
	border-radius: 100%;
}
div.privacy_box ul li::before {
	z-index: 2;
	top: .500em;
	left: -.975em;
	width: 4px;
	height: 4px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 2017.7.20 情報公開
-----------------------------------------------------------------------------*/
#company .main_wrap .company_wrap .pdf { width:760px; height:70px; margin:0 0 10px 40px; }
#company .main_wrap .company_wrap .last { width:760px; height:70px; margin:0 0 30px 40px; }
#company .main_wrap .company_wrap .pdf a { display:block; width:760px; height:70px; background:url(../images/com01.jpg) no-repeat; }
#company .main_wrap .company_wrap .pdf a .ttl { width:500px; height:40px; line-height:40px; float:left; margin:15px 0 0 60px; text-align:left; background:#E24300;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;padding-left:20px;}
#company .main_wrap .company_wrap .pdf a:link .ttl,
#company .main_wrap .company_wrap .pdf a:visited .ttl { color: #fff; text-decoration:underline;}
#company .main_wrap .company_wrap .pdf a:hover .ttl,
#company .main_wrap .company_wrap .pdf a:active .ttl{ color:#fff; text-decoration:none;}
#company .main_wrap .company_wrap .pdf a .link { width:300px; height:40px; line-height:40px; float:left; margin:15px 0 0 30px; text-align:center; }
#company .main_wrap .company_wrap .pdf a:link .link ,
#company .main_wrap .company_wrap .pdf a:visited .link  { color: #00F; text-decoration:underline;}
#company .main_wrap .company_wrap .pdf a:hover .link ,
#company .main_wrap .company_wrap .pdf a:active .link{ color: #00f; text-decoration:none;}
#company .main_wrap .company_wrap h4 {
    color: #24923A;
    font-weight: bold;
    width: 760px;
    font-size: 115%;
    letter-spacing: 0.1em;
    margin: 0 0 10px 40px;
    padding: 0 0 8px 0;
    border-bottom: 2px dotted #24923A;
}
